
U++ - Feature #355

Improve Skylark error handling

11/24/2012 02:59 PM - Miroslav Fidler

Status: Approved Start date: 11/24/2012

Priority: Normal Due date:

Assignee: Jan Dolinár % Done: 0%

Category: Skylark Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=7079&#38;start=0x%x%

History

#1 - 11/26/2012 07:21 PM - Miroslav Fidler

- Category set to Skylark

- Status changed from New to Ready for QA

- Assignee set to Jan Dolinár

#2 - 11/26/2012 08:51 PM - Jan Dolinár

- Status changed from Ready for QA to Approved

Looks good, thanks.
